### Method

# Soup Session remove_feature

#### Declaration [src]

    void
    soup_session_remove_feature (
      SoupSession* session,
      SoupSessionFeature* feature
    )

#### Description [src]

Removes `feature`‘s functionality from `session`.

#### Parameters

`feature` | `SoupSessionFeature`
| A feature that has previously been added to `session`.
| The data is owned by the caller of the function.